TELIOSIO(4)

NAME
teliosio - driver for the Sharp Telios LCD screen and Battery unit

SYNOPSIS
teliosio* at txcsbus1 regcs 13 regcswidth 16

DESCRIPTION
The teliosio driver provides support for controlling brightness and power of the LCD screen in Sharp Telios series machines.

The default keymap binds <Ctrl> + <Alt> + <arrowkey> to control brightness with left and right arrow keys, and <Ctrl> + <Alt> + <space> to toggle power of the LCD screen.

The current status of the battery unit can be displayed via apm(8).

SEE ALSO
screenblank(1), apm(8)

HISTORY
The teliosio driver first appeared in NetBSD 3.0.